SWIG on solaris 2.8

Jason Michael Jurkowski Jason.Jurkowski at usa.xerox.com
Fri Aug 10 15:37:34 CEST 2001


Hi,
I've downloaded SWIG to use with Python however when I run the configure
script it fails (If someone has worked around '.  configure: error:
./configure failed for Examples/GIFPlot' please let me know).  I was
wondering if anyone knows where I could find a precompiled version of
SWIG for Solaris 8.
Thanks,
Jason




More information about the Python-list mailing list